body {
    font-family: Cabin, "MS Trebuchet", sans-serif;
    font-size: 10pt;
    line-height: 150%;
    margin: 0px;
    padding: 0px;
}
* {
    font-family: inherit;
}
div#header {
    padding: 1ex 15%;
    border-bottom: 1px solid #ddd;
}
div#main {
    padding: 1ex 15%;
}
div#footer {
    padding: 1ex 15%;
    border-top: 1px solid #ddd;
    text-align: center;
}
div#sitemap {
    font-size: 90%;
    padding: 0ex 15%;
    color: #999;
}
div#sitemap a {
    color: inherit;
}
h1, h2, h3 {
    font-weight: normal;
}
table {
    border-collapse: collapse;
}
td, th {
    padding: 1ex 1em;
}
table.col {
    border: none;
    width: 100%;
}
table.col > tbody > tr > td {
    text-align: left;
    vertical-align: top;
}
table > thead > tr > th {
    border-bottom: 1px solid #ddd;
}
table > tbody > tr.total > td {
    border-top: 1px solid #ddd;
    font-weight: bold;
}
tr.heading > th {
    border-bottom: none;
    font-weight: bold;
    font-size: 140%;
    text-transform: uppercase;
    text-align: left;
}
table.form > tbody > tr > th {
    text-align: right;
}
.r {
    text-align: right;
}
a img {
    border: none;
}
img.screenshot {
    border: 1px solid #999;
}
code {
    font-family: Inconsolata, monospace;
}
input[type="submit"], a.button {
    padding: 0.5ex 1em;
    border: hidden;
    border-bottom: 2px solid #007ba8;
    background: #00adef;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 120%;
}
div.help {
    font-size: 80%;
    font-style: italic;
}
